RubyGems Navigation menu

pco_api 1.2.0

pco_api is a gem for working with the RESTful JSON API at api.planningcenteronline.com using HTTP basic auth or OAuth 2.0. This library can talk to any endpoint the API provides, since it is written to build endpoint URLs dynamically using method_missing.

Versionen:

  1. 2.0.2 - January 10, 2023 (9,5 KB)
  2. 2.0.1 - August 08, 2022 (9,5 KB)
  3. 2.0.0 - March 01, 2021 (9,5 KB)
  4. 1.3.1 - March 01, 2021 (9 KB)
  5. 1.3.0 - September 21, 2020 (9 KB)
  6. 1.2.0 - November 23, 2015 (9 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (3):

excon ~> 0.45.3
faraday ~> 0.9.1

Development Abhängigkeiten (3):

pry ~> 0.10
rspec ~> 3.2
webmock ~> 1.21

Besitzer:

Autoren:

  • Planning Center Online

SHA 256-Prüfsumme:

ea82023ce52ea15c03f2ab1104660466225036f06dc13a2e656a8746295b8c71

Downloads insgesamt 23.279

Für diese Version 3.594

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.0.0

Links: